[submodule "vendor/GeoNature-citizen"]
	path = vendor/GeoNature-citizen
	url = https://github.com/Champs-Libres/GeoNature-citizen.git
[submodule "vendor/TaxHub"]
	path = vendor/TaxHub
	url = https://github.com/PnX-SI/TaxHub
